<FIRME>
<TEAS>
<TEMPLATE>MP500.TXT</TEMPLATE>
<TEMPLATE_PATH>\INITIALIZARI\</TEMPLATE_PATH>
<COM_PORT>1</COM_PORT>
<LAUNCH_PATH>C:\DATPRINT\</LAUNCH_PATH>
<LAUNCH_FILE>DATPRINT.EXE</LAUNCH_FILE>
<LAUNCH_DATA>BON.INP</LAUNCH_DATA>
<PARAMS>1</PARAMS>
</TEAS>
</FIRME>
